package com.chenyang.nse.bussiness.entity.orm.table.core.pwdFolder;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;

public class TCorePwdFolder extends TBaseEntity implements Comparable<TCorePwdFolder> {
   private String foldername;

   public String getFoldername() {
      return this.foldername;
   }

   public void setFoldername(String foldername) {
      this.foldername = foldername;
   }

   public int compareTo(TCorePwdFolder o) {
      return this.foldername.compareTo(o.foldername);
   }
}
